<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>s05</title>
</head>
<body>
	<main>
		<section>

			<h2>Product Offered</h2>
</section>

		<table border="1">
			
			<thead>
				
		<tr>
				<th>Package</th>
				<th>Price</th>
				<th>Description</th>
				</tr>

			</thead>

	<tbody>
		
		<tr>
			<td>Basic</td>
			<td>&#8369; 500</td>
			<td>Package includes a fully functional website with desired specifications.</td>
		</tr>

		<tr>
			<td>Premium</td>
			<td>&#8369; 1000</td>
			<td>Enjoy all the benefits of the basic package and also include site support and maintainance.</td>
		</tr>

		<tfoot>
			<tr>
				<th colspan="3">Additional features after initial project is inclusive of charges</th>
			</tr>
		</tfoot>

		<table>
			
			<section>
				<h2>Contact Form</h2>
		
		<form action="https://google.com">
			
		<label for="first_name">First name:</label> <br>
		<input type="text" name="first_name" id="first_name" required><br>

		<label for="last_name">Last name:</label><br>
		<input type="text" name="last_name" id="last_name" required><br>
		
		<label for="email">Email:</label> <br>
		<input type="text" name="email" id="email" required><br>
		
		<label for="contact_number">Contact number:</label> <br>
		<input type="number" name="contact_number" id="contact_number" required><br>

		<label for="service_type">Service Type</label>
		
		<select name="service_type" id="service_type">

			<option value="">--Service Type--</option>
			<option value="front end developer">front end developer</option>
			<option value="back end developer">back end developer</option>
			<option value="full stack developer">full stack developer</option>
			

		</select><br>

		<label>Preferred Contact:</label><br>

		<input type="checkbox" name="email">
		<label>Email</label><br>
		
		<input type="checkbox" name="phone package">
		<label>Phone Package:</label><br>

		<input type="radio" name="basic">
		<label>Basic</label><br>

		<input type="radio" name="premium">
		<label>Premium</label><br><br>

			<label for="message">Message</label><br>
			<textarea name="message" id="message" rows="8"></textarea><br>

			<button type="send inquiry">Send Inquiry</button><br>
			<button type="reset">Reset</button>


		</form>

	</section>

		</table>

	

	</tbody>


		</table>



	</main>

</body>
</html>